SERVER_ADDR=:443

APP_NAME=identity-svc
APP_DOMAIN=identity.service.ego.io
REGISTRY_USE_DOMAIN_OVER_IP=false
APP_PATH_PREFIX=/identity
APP_KV_NAMESPACE=dev.egommerce/service/identity-svc

LOGGER_ADDR=api-logger:24224
REGISTRY_ADDR=api-registry:8501
DATABASE_URL=postgres://postgres:12345678@postgres-db:5432/egommerce
CACHE_ADDR=api-cache:6379
CACHE_PASSWORD=12345678
MONGODB_URL=mongodb://mongodb:12345678@mongo-db:27017
# EVENTBUS_URL=amqp://guest:guest@api-eventbus:5672